=== debian/changelog ===
glktermw (1.0.4+git20200122-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Trim trailing whitespace.
  * Upgrade to newer source format 3.0 (Closes: #1007367).
  * Set debhelper-compat version in Build-Depends.
  * Bump debhelper from old 11 to 13.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Bastian Germann <bage@debian.org>  Tue, 29 Nov 2022 22:52:38 +0100

glktermw (1.0.4+git20200122-2) unstable; urgency=low

  * Remove comment from debian/copyright

 -- John Goerzen <jgoerzen@complete.org>  Fri, 31 Jan 2020 20:34:16 -0600

glktermw (1.0.4+git20200122-1) unstable; urgency=low

  * New upstream release.  The author committed a fix to the license
    to his git repository to make it DFSG-compatible.

 -- John Goerzen <jgoerzen@complete.org>  Fri, 31 Jan 2020 20:06:38 -0600

glktermw (1.0.4-2) unstable; urgency=low

  * Add additional .h files.  glulxe requires them, even though
    the documentation with glktermw doesn't imply they're needed.

 -- John Goerzen <jgoerzen@complete.org>  Sat, 12 Oct 2019 16:28:03 -0500

glktermw (1.0.4-1) unstable; urgency=low

  * Initial release (Closes: #942240)

 -- John Goerzen <jgoerzen@complete.org>  Sat, 12 Oct 2019 15:32:22 -0500
