=== debian/control ===
Source: glktermw
Priority: optional
Maintainer: John Goerzen <jgoerzen@complete.org>
Build-Depends: debhelper-compat (= 13), libncurses-dev
Standards-Version: 4.1.3
Section: libs
Homepage: https://www.eblong.com/zarf/glk/index.html
Vcs-Browser: https://github.com/jgoerzen/glktermw
Vcs-Git: https://github.com/jgoerzen/glktermw.git

Package: libglktermw-dev
Section: libdevel
Architecture: any
Multi-Arch: no
Depends: ${misc:Depends}
Description: Curses-based interface library for interactive fiction
 Glk is a device-independent interface specification intended primarily for
 interactive fiction implementations.  This library provides an ncurses-based
 glk interface and includes Unicode support.  It is used by packages such
 as glulxe.
